@media print, screen and (min-width: 769px) {
  article section {
    max-width: 1200px;
    width: 90%;
    margin: 0 auto; }
  article section:last-of-type {
    margin-bottom: 0;
    padding-bottom: 60px; }
  article section.headline {
    position: relative;
    max-width: 800px;
    width: 90%;
    margin: 0 auto 60px; }
    article section.headline h3 {
      font-size: 1.75em;
      line-height: 1.5em;
      font-weight: bold;
      text-align: center; }
    article section.headline p {
      display: block;
      font-size: 1.1em;
      line-height: 1.85em;
      letter-spacing: 0.1em;
      text-align: center; }
  article section:nth-of-type(2) {
    padding: 60px 0;
    background: #f2f7fa;
    max-width: none;
    width: 100%; }
    article section:nth-of-type(2) div {
      max-width: 1000px;
      width: 90%;
      margin: 0 auto;
      display: -webkit-box;
      display: -moz-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-justify-content: space-between;
      -moz-justify-content: space-between;
      -ms-justify-content: space-between;
      -o-justify-content: space-between;
      justify-content: space-between;
      -webkit-flex-wrap: wrap;
      -moz-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
      -o-flex-wrap: wrap;
      flex-wrap: wrap;
      position: relative; }
      article section:nth-of-type(2) div figure {
        position: relative;
        width: 45%;
        margin-bottom: 60px; }
        article section:nth-of-type(2) div figure > a {
          display: block;
          margin-bottom: 15px;
          overflow: hidden;
          background: #000; }
          article section:nth-of-type(2) div figure > a img {
            width: 100%;
            -webkit-transition: all .3s ease-in-out;
            -moz-transition: all .3s ease-in-out;
            -ms-transition: all .3s ease-in-out;
            -o-transition: all .3s ease-in-out;
            transition: all .3s ease-in-out;
            -webkit-transform: scale(1);
            -moz-transform: scale(1);
            -ms-transform: scale(1);
            -o-transform: scale(1);
            transform: scale(1); }
          article section:nth-of-type(2) div figure > a img:hover {
            opacity: 0.75;
            -webkit-transform: scale(1.1);
            -moz-transform: scale(1.1);
            -ms-transform: scale(1.1);
            -o-transform: scale(1.1);
            transform: scale(1.1); }
        article section:nth-of-type(2) div figure figcaption h4 {
          margin-bottom: 5px; }
          article section:nth-of-type(2) div figure figcaption h4 a {
            font-size: 1.2em;
            font-weight: bold;
            text-decoration: none;
            color: #000; }
            article section:nth-of-type(2) div figure figcaption h4 a svg {
              margin-left: 10px; }
      article section:nth-of-type(2) div figure:last-of-type {
        margin-bottom: 0; } }
@media screen and (max-width: 768px) {
  article section {
    width: 90%;
    margin: 0 auto 60px; }
  article section:last-of-type {
    margin-bottom: 0; }
  article section.headline h3 {
    font-size: 1.4em;
    line-height: 1.4em;
    font-weight: bold;
    margin-bottom: 30px;
    text-align: center; }
  article section:nth-of-type(2) {
    padding: 30px 0;
    background: #f2f7fa;
    max-width: none;
    width: 100%; }
    article section:nth-of-type(2) div {
      width: 90%;
      margin: 0 auto;
      position: relative; }
      article section:nth-of-type(2) div figure {
        position: relative;
        width: 100%;
        margin-bottom: 30px; }
        article section:nth-of-type(2) div figure > a {
          display: block;
          margin-bottom: 15px;
          overflow: hidden;
          background: #000; }
          article section:nth-of-type(2) div figure > a img {
            width: 100%;
            -webkit-transition: all .3s ease-in-out;
            -moz-transition: all .3s ease-in-out;
            -ms-transition: all .3s ease-in-out;
            -o-transition: all .3s ease-in-out;
            transition: all .3s ease-in-out;
            -webkit-transform: scale(1);
            -moz-transform: scale(1);
            -ms-transform: scale(1);
            -o-transform: scale(1);
            transform: scale(1); }
          article section:nth-of-type(2) div figure > a img:hover {
            opacity: 0.75;
            -webkit-transform: scale(1.1);
            -moz-transform: scale(1.1);
            -ms-transform: scale(1.1);
            -o-transform: scale(1.1);
            transform: scale(1.1); }
        article section:nth-of-type(2) div figure figcaption h4 {
          margin-bottom: 5px; }
          article section:nth-of-type(2) div figure figcaption h4 a {
            font-size: 1.2em;
            font-weight: bold;
            text-decoration: none;
            color: #000; }
            article section:nth-of-type(2) div figure figcaption h4 a svg {
              margin-left: 10px; }
      article section:nth-of-type(2) div figure:last-of-type {
        margin-bottom: 0; } }
